groovy.util

## Interface IFileNameFinder

-     public interface IFileNameFinder

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<String>` | `getFileNames(String basedir, String pattern)`
    `List<String>` | `getFileNames(String basedir, String pattern, String excludesPattern)`

- - ### Method Detail

    - #### getFileNames

          List<String> getFileNames(String basedir,
                                  String pattern)

    - #### getFileNames

          List<String> getFileNames(String basedir,
                                  String pattern,
                                  String excludesPattern)